### Hierarchy

- ucs2

## Index

### Methods

- decode
- encode

## Methods

### decode

- decode(string: string): number[]

- - Defined in node_modules/@types/node/punycode.d.ts:8

  #### Parameters

  - ##### string: string

  #### Returns number[]

### encode

- encode(codePoints: number[]): string

- - Defined in node_modules/@types/node/punycode.d.ts:9

  #### Parameters

  - ##### codePoints: number[]

  #### Returns string

Generated using TypeDoc